#left-area {
	position: relative;
}

div.login-out {
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
}

@media screen and (max-width: 420px) {
	div.login-out {
		position: relative;
		margin-bottom: 30px;
	}
}

div.login-out a {
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	display: block;
	padding: 5% 10% !important;
	background-color: #fce151 !important;
}

div.warning, div.new-user {
	background-color: #fce151 !important;
	padding: 5% !important;
	margin-bottom: 30px;
}

div#main-content {
    background-color: #ededed !important;
}

.search-course-input {
    font-size: 16px !important;
    color: #444 !important;
}

.learnpress button {
    color: #000000!important;
    border-color: #fce151 !important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #fce151 !important;
    font-size: 18px;
    padding: 15px 30px;
    border: none !important;
	cursor: pointer;
}

.lp-button {
    color: #000000!important;
    border-color: #fce151 !important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #fce151 !important;
    border: none !important;
	cursor: pointer;
}

.learn-press-form-login.learn-press-form button[type="submit"],
.learn-press-form-register.learn-press-form button[type="submit"] {
    color: #000000!important;
    border-color: #fce151 !important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #fce151 !important;
    font-size: 18px;
    padding: 15px 30px;
    border: none !important;
}

ul.learn-press-courses li.course {
    background-color: #fff !important;
}

ul.learn-press-courses .course .course-title,
ul.learn-press-courses .course .course-info {
    padding: 0 15px !important;
}

/* hide course instructor on course card */
/* ul.learn-press-courses .course .course-info .course-instructor {
    display: none;
} */

.learn-press-progress .progress-bg {
    background: #fff !important;
}

.learn-press-progress .progress-bg .progress-active {
    background: #fce151 !important;
}

.learn-press-course-results-progress .items-progress .lp-course-status .grade.passed, .learn-press-course-results-progress .course-progress .lp-course-status .grade.passed {
    background: #4e723b !important;
}

ul.learn-press-nav-tabs .course-nav.active:after, ul.learn-press-nav-tabs .course-nav:hover:after {
    background: #000 !important;
}

ul.learn-press-nav-tabs {
    border-bottom: none !important;
    padding: 0 !important;
}

.course-curriculum ul.curriculum-sections,
.course-curriculum ul.curriculum-sections .section-content {
    list-style: none !important;
}

.course-curriculum ul.curriculum-sections .section-content .course-item.has-status.passed .course-item-status {
    border-color: #4e723b !important;
    color: #4e723b !important;
}

.learn-press-form .form-fields {
    list-style: none !important;
}

#learn-press-user-profile .learn-press-form-login, #learn-press-user-profile .learn-press-form-register {
    background-color: #FFF;
    border: none !important;
}

.lp-label.label-enrolled, .lp-label.label-started {
    background: #4e723b !important;
}

/* hide header/footer when in course */
body.viewing-course-item div#page-container {
    display: none;
}

.course-curriculum ul.curriculum-sections .section-content .course-item {
    background: transparent !important;
}

#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 23px 0 !important;
}

#learn-press-user-profile .learn-press-form-login, #learn-press-user-profile .learn-press-form-register {
    padding: 20px !important;
}

div#course-item-content-header {
    background-color: #ededed !important;
}

.course-curriculum ul.curriculum-sections .section-header {
    border-bottom: 1px solid #4e723b !important;
}

.course-curriculum ul.curriculum-sections .section-content .course-item:before {
    background: #4e723b !important;
}

.lp-tab-sections .section-tab.active span {
    border-bottom: 2px solid #000 !important;
}

#learn-press-user-profile {
    margin-bottom: 50px !important;
}

#learn-press-profile-header {
    background: #F5F5F5 !important;
}

.lp-list-table thead tr th {
    background: #ccc !important;
    border: 1px solid #888 !important;
}

.lp-label.label-finished, .lp-label.label-completed,
.lp-label.label-passed {
    background: #4e723b !important;
}

button#lp-upload-photo {
    margin-bottom: 10px !important;
}

#course-item-content-header .course-title {
    display: none !important;
}

@media (max-width: 475px) {
    body.course-item-popup #course-item-content-header .course-item-search {
        display: none !important;
    }
}